Subject: Minnesota telecom ruling
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Dec 1999 14:32:00 -0800 (PST)

Scott--give me some guidance on how important or relevent this issue is for 
us so that I can get a better understanding of what I should/should not being 
spending time on.

The Minnesota PUC ruled yesterday the US West must open/share it's lines with 
competitors offering digital subscriber line (DSL) high speed interent 
access.  Apparently the order is the first for a state, but I understand that 
the FCC passed a similiar rule in the last month or so.  The Commission also 
ruled that USWest could charge an additional $6.00 for this access to their 
lines (in addition to the current rate of $18 that the customer pays) and 
that the DSL provider had the right to pass that charge on to the customer.  
The COmmission took a "soft" position on the $6.00, saying that they would 
review the amount of the charge over the next six months before making a 
final ruling on that specific issue.  I believe that this ruling came about 
due to an initial complaint by  a provider from Colorado.

I did not follow this case at all other than occassionally reading something 
about it. The major reason I did not was that I saw it as a "retail" access 
issue and I see our video streaming and bandwidth businesses as "wholesale" 
access/opportunity issues.  Certainly we always want to see open access and 
we want to see competitive parity, but I didn't see that our involvment 
and/or tracking of this proceeding was of great value.  Am I correct?